--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_str
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return this address as a String formated as appropriate for insertion into a mail message.
full_name: RMail::Address#format
is_singleton: false
name: format
params: ()
visibility: public
